resetting.flash.success: 'The password has been reset successfully.'
resetting.check_email: "An email has been sent. It contains a link you must click to reset your password.\nNote: You can only request a new password once within %tokenLifetime% hours.\n\nIf you don't get an email check your spam folder or try again.\n"
resetting.request.username: 'Username or email address'
resetting.request.submit: 'Reset password'
resetting.reset.submit: 'Change password'
resetting.email.subject: 'Reset Password'
resetting.email.message: "Hello %username%!\n\nTo reset your password - please visit %confirmationUrl%\n\nRegards,\nthe Team.\n"
security.login.username: Username
security.login.password: Password
security.login.remember_me: 'Remember me'
security.login.submit: 'Log in'
'Mot de passe oublié ?': 'Mot de passe oublié ?'
registration.confirmed: 'Congrats %username%, your account is now activated.'
registration.back: 'Back to the originating page.'
registration.check_email: "An email has been sent to %email%. It contains an activation link you must click to activate your account.\n"
registration.email.subject: 'Welcome %username%!'
registration.email.message: "Hello %username%!\n\nTo finish activating your account - please visit %confirmationUrl%\n\nThis link can only be used once to validate your account.\n\nRegards,\nthe Team.\n"
registration.submit: Register
change_password.submit: 'Change password'
